Welcome to Kap Lab Store

Topic "SDK 4.1"


1 Item(s)

per page
Hi, in one of the projects that use SDK 4.1, Kap Inspect seems to be causing cross-SDK issues as the application will crash with stack trace errors containing information about version 4.0.0. Is there a build available for SDK 4.1?

Thanks,
Borek

Posted : 17 February 2011 10:56

1 Item(s)

per page